### Method

# Gtk ColorChooserset_use_alpha

deprecated: 4.10

#### Declaration [src]

    void
    gtk_color_chooser_set_use_alpha (
      GtkColorChooser* chooser,
      gboolean use_alpha
    )

#### Description [src]

Sets whether or not the color chooser should use the alpha channel.

Deprecated since: 4.10

Use `GtkColorDialog` instead.

Sets property | `Gtk.ColorChooser:use-alpha`

#### Parameters

`use_alpha`

  Type: `gboolean`

  `TRUE` if color chooser should use alpha channel, `FALSE` if not.